#banner728-img, #banner728-img2{
    width: 100%;
    max-width:728px;
}
.pop-img, .episodes-img {
  position: relative;  
  cursor: pointer;
}
 
.pop-img:before, .episodes-img:before {    
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    content: "\f144";
    font-family: FontAwesome;
    font-size: 75px;
    color: #fff;
    opacity: .8;
    text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
}
.crop-text-2 {
  -webkit-line-clamp: 2;
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.font-size-14{
  font-size: 14px;
}

.statics_content div.row:first-child {
    padding-bottom: 10px;
}
.section-banner{
    background-color: #f8f8f8;
    padding-top: 20px;
    padding-bottom: 20px;
}

hr.section{ 
    height: 1.5px;
    background-image: linear-gradient(135deg, #b62f95, #3690cf, #2d3c9b, #2e8b56, #f6ef23, #f58a20, #ef1e24);
    margin: 5px 0px 15px 0px;
}
div.section{
    background: url(theme/images/line-color.jpg);
    height: 2px;
    width: 100%;
}
.container-sections{
    padding: 0px 25px;
    background-color: #f8f8f8;
    border-radius: 10px;
    margin-bottom: 25px;
}
.card{background-color:transparent !important; border: 0px !important}
.container-sections .card{ padding:20px 0px; }
.card-content{width: 185px; margin:  0px 0px 10px 10px}
.statics_content .card{width: 16.5rem;}
/*.statics_content img{width: 265px;height: 125px}*/
.size-search{padding-left: 5px !important; padding-right: 5px !important }
.bt-search{font-size: 20px !important; color: white !important; cursor: pointer;}
.card-content img{height:99px;}
.music-content{width: 180px; margin:  0px 0px 10px 10px}
.font-size-15{font-size: 15px }
.form-profile{font-size: 14px; width: 80%; margin-left: auto; margin-right: auto;}
.col-avatar{border-left: 1px solid #e2e2e2;display: inline-block;height: 120px;}
.menu-mobile-login{display: block; position: absolute;top: 0;right: 0; width: 42px;}
.dropdown-item{line-height: 1.1rem}
.w180{width: 180px !important}
/*.w-25{width: 25%}
.w-75{width: 75%}
.w-100{width: 100%}*/
/*.custom-control-radio{background-color: #ffffff !important; border: 1px solid #ddd !important }
.custom-control-input:checked ~ .custom-control-indicator{background-color: #007bff !important;}*/
.social-btn .btn {
        margin: 10px 0;
        font-size: 15px;
        text-align: left; 
        line-height: 24px;       
    }
    .social-btn .btn i {
        float: left;
        margin: 4px 15px  0 5px;
        min-width: 15px;
    }
    .cursor-pointer{cursor: pointer;}
    .btn.btn-social-icon {
         width: 40px;
         height: 40px;
         padding: 0;
    }
    .btn.btn-rounded {
        border-radius: 40px !important;
    }
    .btn-facebook {
        background: #3b579d;
        color: #ffffff
    }
    .btn-twitter {
        background: #2caae1;
        color: #ffffff;
    }

     .btn-facebook:hover,
     .btn-facebook:focus {
         background: #2d4278;
         color: #ffffff;
     }

     .btn-twitter:hover,
     .btn-twitter:focus {
         background: #1b8dbf;
         color: #ffffff;
     }
.btn-save-sm{padding: .5rem 1rem !important}
.newstag-boby{min-height: 28vh}
.sticky-ads{position: fixed; right: 45px;bottom: 120px; height: auto;}

@media (min-width: 481px) and (max-width: 767px) {
    .swiper-wrapper{top:0px !important;}
    .statics_content{padding-top: 20px}
    .statics_content .card{width: 100%;}
    .container-sections .col-md-4, 
    .container-sections .col-md-7{padding-left:0px;}
    .container-sections .col-md-4 {margin-left:0px;}
    .card-content{width: 100%;}
    .music-content{width: 100%; margin:0px;}
    .statics_content img, .card-content img, .music-content img{width: 100%;height: auto;} 
  	.video-more{ width: 98%; margin-left: auto; margin-right: auto; }
    .video-more .box-pop{width: 94%; margin-left: -4px}
    .video-more .pop-detail{height: 80px}
	.newstag-boby{min-height: 17vh}
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
    .swiper-wrapper{top:0px !important;}
    .statics_content{padding-top: 20px}
    .statics_content .card{width: 100%;}
    .container-sections .col-md-4, 
    .container-sections .col-md-7{padding-left:0px;}
    .container-sections .col-md-4 {margin-left:0px;}
    .card-content{width: 100%;}
    .music-content{width: 100%; margin:0px;}
    .statics_content img, .card-content img, .music-content img{width: 100%;height: auto;} 
	.video-more{ width: 90%; margin-left: auto; margin-right: auto; }
    .video-more .box-pop{width: 94%; margin-left: -4px}
    .video-more .pop-detail{height: 80px}
	.newstag-boby{min-height: 17vh}
}

